{
  "entity.generic.explode": {
    "sounds": [
      { "name": "random/explode1", "volume": 1.0, "pitch": 1.5 },
      { "name": "random/explode2", "volume": 1.0, "pitch": 1.5 },
      { "name": "random/explode3", "volume": 1.0, "pitch": 1.5 },
      { "name": "random/explode4", "volume": 1.0, "pitch": 1.5 }
    ],
    "replace": true,
    "subtitle": "subtitles.entity.generic.explode"
  },

  "entity.camel.eat": {
    "sounds": [
      { "name": "mob/camel/eat1", "volume": 1.2, "pitch": 1.0 },
      { "name": "mob/camel/eat2", "volume": 1.2, "pitch": 1.0 },
      { "name": "mob/camel/eat3", "volume": 1.2, "pitch": 1.0 },
      { "name": "mob/camel/eat4", "volume": 1.2, "pitch": 1.0 },
      { "name": "mob/camel/eat5", "volume": 1.2, "pitch": 1.0 }
    ],
    "subtitle": "subtitles.entity.camel.eat"
  }
}